./x11/xfce4/gtk-xfce-engine [Xfce4 theme engine for Gtk+2]
[+] Add this package to your ports tracker

[ CVSweb ] [ Homepage ] [ RSS feed ]

Version: 3.2.0, Package name: gtk-xfce-engine-3.2.0
Maintained by: Landry Breuil
Master sites:
Description
gtk-xfce-engine is a theme engine for GTK2.


Filesize: 367.386 KB
Version History (View Complete History)
  • (2015-03-17) Updated to version: gtk-xfce-engine-3.2.0
  • (2012-09-09) Updated to version: gtk-xfce-engine-3.0.1
  • (2012-04-30) Updated to version: gtk-xfce-engine-3.0.0
  • (2011-03-09) Updated to version: gtk-xfce-engine-2.8.1
  • (2011-01-19) Updated to version: gtk-xfce-engine-2.8.0
  • (2009-08-11) Updated to version: gtk-xfce-engine-2.6.0p1
  • (2009-04-29) Updated to version: gtk-xfce-engine-2.6.0p0
  • (2009-03-09) Updated to version: gtk-xfce-engine-2.6.0
  • (2008-11-07) Updated to version: gtk-xfce-engine-2.4.3
  • (2008-07-10) Updated to version: gtk-xfce-engine-2.4.2p2
[show/hide] View available PLISTS (Can be a lot of data)

CVS Commit History:

   2016-11-03 10:20:41 by Landry Breuil | Files touched by this commit (42)
Log message:
Bump REVISION, because i'm stupid.
   2016-11-03 04:37:48 by Landry Breuil | Files touched by this commit (53)
Log message:
Drop gettext MODULE.
Fix some WANTLIB while here, and bump REVISION accordingly when needed.
   2015-08-17 13:52:40 by Stuart Henderson | Files touched by this commit (19)
Log message:
sync WANTLIB
   2015-03-16 14:25:58 by Landry Breuil | Files touched by this commit (8)
Log message:
Update to gtk-xfce-engine 3.2.0.
Note that the gtk3 subpackage was removed upstream as gtk > 3.12 doesnt
use theme engines anymore and styles should be pure CSS. As a
consequence, gtk-xfce-engine is now deprecated upstream for 4.14.
   2015-03-16 14:25:58 by Landry Breuil | Files touched by this commit (8)
Log message:
Update to gtk-xfce-engine 3.2.0.
Note that the gtk3 subpackage was removed upstream as gtk > 3.12 doesnt
use theme engines anymore and styles should be pure CSS. As a
consequence, gtk-xfce-engine is now deprecated upstream for 4.14.
   2015-03-16 14:25:58 by Landry Breuil | Files touched by this commit (8)
Log message:
Update to gtk-xfce-engine 3.2.0.
Note that the gtk3 subpackage was removed upstream as gtk > 3.12 doesnt
use theme engines anymore and styles should be pure CSS. As a
consequence, gtk-xfce-engine is now deprecated upstream for 4.14.
   2015-03-16 14:25:58 by Landry Breuil | Files touched by this commit (8)
Log message:
Update to gtk-xfce-engine 3.2.0.
Note that the gtk3 subpackage was removed upstream as gtk > 3.12 doesnt
use theme engines anymore and styles should be pure CSS. As a
consequence, gtk-xfce-engine is now deprecated upstream for 4.14.
   2015-03-16 14:25:58 by Landry Breuil | Files touched by this commit (8)
Log message:
Update to gtk-xfce-engine 3.2.0.
Note that the gtk3 subpackage was removed upstream as gtk > 3.12 doesnt
use theme engines anymore and styles should be pure CSS. As a
consequence, gtk-xfce-engine is now deprecated upstream for 4.14.
   2015-03-16 14:25:58 by Landry Breuil | Files touched by this commit (8)
Log message:
Update to gtk-xfce-engine 3.2.0.
Note that the gtk3 subpackage was removed upstream as gtk > 3.12 doesnt
use theme engines anymore and styles should be pure CSS. As a
consequence, gtk-xfce-engine is now deprecated upstream for 4.14.
   2015-03-16 14:25:58 by Landry Breuil | Files touched by this commit (8)
Log message:
Update to gtk-xfce-engine 3.2.0.
Note that the gtk3 subpackage was removed upstream as gtk > 3.12 doesnt
use theme engines anymore and styles should be pure CSS. As a
consequence, gtk-xfce-engine is now deprecated upstream for 4.14.
   2015-03-16 14:25:58 by Landry Breuil | Files touched by this commit (8)
Log message:
Update to gtk-xfce-engine 3.2.0.
Note that the gtk3 subpackage was removed upstream as gtk > 3.12 doesnt
use theme engines anymore and styles should be pure CSS. As a
consequence, gtk-xfce-engine is now deprecated upstream for 4.14.
   2011-03-08 11:35:50 by Landry Breuil | Files touched by this commit (2)
Log message:
Update to gtk-xfce-engine 2.8.1.
   2011-03-08 11:35:50 by Landry Breuil | Files touched by this commit (2)
Log message:
Update to gtk-xfce-engine 2.8.1.
   2011-01-18 14:34:59 by Antoine Jacoutot | Files touched by this commit (31)
Log message:
@comment libtool files for modules.
Add missing gio-querymodules goo in exo.
ok landry@ (maintainer)
   2011-01-18 14:34:59 by Antoine Jacoutot | Files touched by this commit (31)
Log message:
@comment libtool files for modules.
Add missing gio-querymodules goo in exo.
ok landry@ (maintainer)
   2011-01-18 13:12:23 by Landry Breuil | Files touched by this commit (3)
Log message:
Update to gtk-xfce-engine 2.8.0, fix WANTLIB while here.
   2011-01-18 13:12:23 by Landry Breuil | Files touched by this commit (3)
Log message:
Update to gtk-xfce-engine 2.8.0, fix WANTLIB while here.
   2011-01-18 13:12:23 by Landry Breuil | Files touched by this commit (3)
Log message:
Update to gtk-xfce-engine 2.8.0, fix WANTLIB while here.
   2010-11-22 01:37:07 by Marc Espie | Files touched by this commit (859)
Log message:
new depends
   2010-10-11 02:19:38 by Jasper Lievisse Adriaanse | Files touched by this commit (48)
Log message:
- fix WANTLIB after cairo update.
   2010-07-27 06:58:43 by Landry Breuil | Files touched by this commit (55)
Log message:
Convert to new LIB_DEPENDS/WANTLIB semantics, fix WANTLIB while here.
Bump all REVISION as i changed my e-mail address.
   2010-07-14 05:48:13 by Landry Breuil | Files touched by this commit (36)
Log message:
Switch to REVISION.
   2009-08-11 02:38:42 by Antoine Jacoutot | Files touched by this commit (40)
Log message:
WANTLIB changes after xcb addition and bump.
   2009-04-28 13:40:10 by Landry Breuil | Files touched by this commit (3)
Log message:
Bump PKGNAMEs for modules which weren't updated with Xfce 4.6.1.
Tweak COMMENTs for consistency while here.
   2009-03-08 11:18:22 by Landry Breuil | Files touched by this commit (3)
Log message:
Update to gtk-xfce-engine 2.6.0, tweak WANTLIB.
   2009-03-08 11:18:22 by Landry Breuil | Files touched by this commit (3)
Log message:
Update to gtk-xfce-engine 2.6.0, tweak WANTLIB.
   2009-03-08 11:18:22 by Landry Breuil | Files touched by this commit (3)
Log message:
Update to gtk-xfce-engine 2.6.0, tweak WANTLIB.
   2008-11-06 08:34:47 by Landry Breuil | Files touched by this commit (60)
Log message:
Maintenance update to Xfce 4.4.3, bugfix and translation release.
See http://www.xfce.org/documentation/changelogs/4.4.3.
Fixes some bugs which surfaced on amd64 since Glib update, some patches
are now integrated upstream.
While here, update PLISTs and use pkg_subst -c in xfce4-session/Makefile.
diff reads ok to ajacoutot@, go ahead jasper@
   2008-11-06 08:34:47 by Landry Breuil | Files touched by this commit (60)
Log message:
Maintenance update to Xfce 4.4.3, bugfix and translation release.
See http://www.xfce.org/documentation/changelogs/4.4.3.
Fixes some bugs which surfaced on amd64 since Glib update, some patches
are now integrated upstream.
While here, update PLISTs and use pkg_subst -c in xfce4-session/Makefile.
diff reads ok to ajacoutot@, go ahead jasper@
   2008-07-10 05:38:03 by Landry Breuil | Files touched by this commit (43)
Log message:
And finally readd myself as MAINTAINER in Makefile.inc and remove CATEGORIES
CONFIGURE_ENV/MODULES/USE_LIBTOOL already defined in xfce4.port.mk, now that
all ports in this directory use x11/xfce4 module.
Bump all PKGNAMEs.
ok ajacoutot@ on a previous diff
   2008-06-14 12:15:26 by Landry Breuil | Files touched by this commit (5)
Log message:
Convert to use x11/xfce4 module, bump PKGNAMEs, fix licence markers.
ok ajacoutot@
   2008-05-23 19:24:32 by Federico G. Schwindt | Files touched by this commit (27)
Log message:
sync with cairo update and fam support in thunar. bump packages.
   2007-12-18 13:31:56 by Landry Breuil | Files touched by this commit (3)
Log message:
- Update to 2.4.2
- Fix WANTLIB, and no need to RUN_DEPENDS on xfwm4
ok ajacoutot@ jasper@
   2007-12-18 13:31:56 by Landry Breuil | Files touched by this commit (3)
Log message:
- Update to 2.4.2
- Fix WANTLIB, and no need to RUN_DEPENDS on xfwm4
ok ajacoutot@ jasper@
   2007-12-18 13:31:56 by Landry Breuil | Files touched by this commit (3)
Log message:
- Update to 2.4.2
- Fix WANTLIB, and no need to RUN_DEPENDS on xfwm4
ok ajacoutot@ jasper@
   2007-09-15 14:04:29 by Michael Erdely | Files touched by this commit (312)
Log message:
Remove surrounding quotes in COMMENT/PERMIT_*/BROKEN
   2007-05-16 08:22:41 by Steven Mestdagh | Files touched by this commit (32)
Log message:
require gettext and intltool by default, since almost all these ports use it.
discussed with maintainer Landry Breuil.


   2007-05-06 09:14:48 by Steven Mestdagh | Files touched by this commit (3)
Log message:
update to 2.4.1
from new maintainer Landry Breuil <gaston at gcu.info>


   2007-05-06 09:14:48 by Steven Mestdagh | Files touched by this commit (3)
Log message:
update to 2.4.1
from new maintainer Landry Breuil <gaston at gcu.info>


   2007-05-06 09:14:48 by Steven Mestdagh | Files touched by this commit (3)
Log message:
update to 2.4.1
from new maintainer Landry Breuil <gaston at gcu.info>


   2007-04-23 10:40:04 by Steven Mestdagh | Files touched by this commit (13)
Log message:
plist updates for newer gtk


   2007-04-23 10:40:04 by Steven Mestdagh | Files touched by this commit (13)
Log message:
plist updates for newer gtk


   2007-04-23 10:40:04 by Steven Mestdagh | Files touched by this commit (13)
Log message:
plist updates for newer gtk


   2007-04-05 11:36:28 by Marc Espie | Files touched by this commit (363)
Log message:
more base64 checksums


   2007-02-10 17:56:58 by Steven Mestdagh | Files touched by this commit (46)
Log message:
WANTLIB fixes, mostly needed by recent cairo update


   2006-12-16 05:22:37 by Marc Espie | Files touched by this commit (270)
Log message:
say goodbye to GNU land.
   2006-09-18 06:19:41 by Marc Espie | Files touched by this commit (85)
Log message:
zap .0.0


   2006-09-18 04:21:49 by Marc Espie | Files touched by this commit (62)
Log message:
more new lib specs


   2006-06-13 07:39:06 by Bernd Ahlers | Files touched by this commit (31)
Log message:
Fix WANTLIB after gtk+2 upgrade.


   2006-01-20 16:17:57 by Steven Mestdagh | Files touched by this commit (30)
Log message:
fix WANTLIB after gtk+2 downgrade


   2005-11-18 09:19:44 by Jolan Luff | Files touched by this commit (1)
Log message:
revert annoying change to RUN_DEPENDS


   2005-11-15 02:21:52 by Peter Stromberg | Files touched by this commit (20)
Log message:
fix packages-specs brain fart from yesterday and bump


   2005-11-14 09:11:46 by Peter Stromberg | Files touched by this commit (1)
Log message:
fix wantlib + bump


   2005-11-10 15:57:41 by Jolan Luff | Files touched by this commit (101)
Log message:
"update"


   2005-11-10 15:57:41 by Jolan Luff | Files touched by this commit (101)
Log message:
"update"


   2005-11-10 15:57:41 by Jolan Luff | Files touched by this commit (101)
Log message:
"update"


   2005-11-10 15:57:41 by Jolan Luff | Files touched by this commit (101)
Log message:
"update"


   2005-10-26 01:10:03 by Jolan Luff | Files touched by this commit (1)
Log message:
missing dependency on gtk+2, from brad ely


   2005-05-21 19:30:46 by Jolan Luff | Files touched by this commit (54)
Log message:
update to 4.2.2


   2005-05-21 19:30:46 by Jolan Luff | Files touched by this commit (54)
Log message:
update to 4.2.2